package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioRemessaCNAB extends DefaultItemMenuSistema {

	public ItemMenuRelatorioRemessaCNAB() {
		super("indexController.mniRelatorioRemessaCNAB.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOREMESSACNAB";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioRemessaCNAB.zul",
                Labels.getLabel("relatorioRemessaCNAB.window.title"), getArgs(), desktop);
		
	}
}
